# -*- encoding : utf-8 -*-
class CreateNewsgroups < ActiveRecord::Migration
  def self.up
    create_table :newsgroups do |t|
      t.string :name
      t.text :description

      t.timestamps
    end
  end

  def self.down
    drop_table :newsgroups
  end
end
